#input-group {
	width: 140px;
}
#input-group .input-group-addon {
    padding: 0px 6px;
}
#input-group .input-group-addon button {
    padding: 0px 10px;
}
#input-group input {
    text-align: center;
}
.author-field {
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 5px;
}
.author-field .form-group{
	margin-bottom: 5px;
	
}
.author-field {
	position: relative
}
.author-field .delete-author{
	position: absolute;
	bottom: 0px;
	right: 0px;
	color:red
}
.author-field:after {
	content: '';
	clear:both;
	display:block
}

.form-check:before, .form-check:after{
	content: '';
	display:block;
	clear:both;
}
.form-check{
	display:block;
	clear:both;
	width:100%;
}
.bg-danger{
	background: #fb6b5b;
}
.bg-warning{
	background: #ffbc1a;
}
.bg-info{
	background: #3fb4b5;
}
.bg-success{
	background: #81ba53;
}
.bg-primary{
	background: #53b567;
}
.bg-light {
    background-color: #f1f1f1;
    color: #717171;
}
/* .panel-heading {
    border-radius: 2px 2px 0 0;
} */
.panel-heading .nav {
    font-size: 13px;
    margin: -10px -11px -11px;
    border: none;
}
.nav-tabs.nav-justified > li {
	display: table-cell;
	width: 1%;
}
.has-error .select2-container--default .select2-selection--single {
    border-color: #a94442 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
#articleForm .panel-default{
	margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	border:1px #ddd solid;
}
#articleForm .panel-body{
	padding: 10px 10px 0px 10px;
}
#journal-content .alert.alert-success{
	margin-bottom: 0;
}
#journal-content .alert.alert-success .fa-times{
	float:right;
	cursor: pointer;
}


.journal-menu{
	 
}
.journal-menu .block-title {
    padding: 10px;
    background: #014aae;
    color: #fff;
    text-transform: uppercase;
}
.journal-menu .block-body{
	
}
.national-brand h2{
	padding: 9px 10px;
	background: #014aae;
	color: #fff;
	text-transform: uppercase;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.list-groupItem.notauthor{
	background: #e2f9ff;
}

#peerReviewRead input[readonly],#peerReviewRead textarea[readonly],#peerReviewRead select[readonly]{
	background-color: #ffffff;
}

.requestPeer{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background: #dddebc;
	padding: 15px;
	margin-bottom:15px;
}
.requestPeer h4{
	color:#d43f3a;
	text-transform: uppercase;
}
.requestPeer p{
	font-style: italic;
}
.peerReviewResult{
	padding: 0;
	margin: 0;
	font-size: 14px;
}
#peerReviewForm h2{
	padding: 0;
	margin: 0;
	font-size: 14px;
	border-bottom: 1px #ccc solid;
}
#peerReviewForm label{
	font-weight: normal;
}
.mrtop20{
	margin-top: 20px;
}
.text-danger {
    color: #CC0F0F;
    font-weight: bold;
    padding-top: 4px;
}
.text-danger a {
    color: #CC0F0F;
    font-weight: bold;
    padding-top: 4px;
}
ul.authors{
	padding:0;
	margin:0;
	list-style:none;
}
ul.list-group {
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
    /* border: 1px #ccc solid; */
    /* padding: 10px; */
    max-height: 274px;
    clear: both;
    width: 100%;
    overflow-y: scroll;
}
.list-groupItem {
	background-color: #fff;
	border: 1px solid #ccc;
	margin-bottom: 6px;
	padding: 6px;
	border-radius: 3px;
	transition: background-color 0.3s, box-shadow 0.3s;
}
.list-groupItem.author{
	background: #e2f9ff;
}

.list-groupItem:hover {
	background-color: #f1f1f1;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.message-title {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
}
.message-title span.time {
	font-size: 12px;
	font-weight: normal;

}
.message-note {
	font-size: 14px;
	margin: 0 0 10px;
}
.message-attachment {
	font-size: 14px;
}
.message-attachment i {
	margin-right: 5px;
}

#peerList::-webkit-scrollbar {
  width: 6px;
}
 
#peerList::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
#peerList::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
#magazines .panel .panel-heading{
    display: flex;
    align-items: center;
    padding: 10px 10px;
    background-color: #014aae;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
 
}
#magazines .panel .panel-heading h3 {
    padding: 0;
    margin: 0;
    line-height: 22px;
	text-transform: uppercase;
    color: white;
}
#magazines .panel .panel-heading h3 a{ 
    color: white;
}

#magazines .magazine-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
#magazines .magazine-card {
	background-color: #fff;
	border: 1px solid #ddd;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	margin: 10px 5px;
	padding: 4px;
	width: calc(25% - 10px);
	box-sizing: border-box;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
#magazines .magazine-card img {
    max-width: 100%;
    height: auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
#magazines .magazine-card h3 {
    font-size: 16px;
    margin: 10px 0 5px 0;
    text-align: center;
}
#magazine-detail{
	/* padding: 15px; */
    border: 1px solid #ccc;
}
#magazine-detail .detail-flex {
	display: flex;
    padding: 15px;
}

#magazine-detail .detail-flex .left-section {
    flex: 1;
    margin-right: 20px;
}

#magazine-detail .detail-flex .left-section img {
    max-width: 100%;
    height: auto;
    border: 1px solid #ccc;
}

#magazine-detail .detail-flex .right-section {
    flex: 2;
	text-align: justify;
}

#magazine-detail .detail-flex .magazine-title {
    font-size: 24px;
    margin-bottom: 10px;
}

#magazine-detail .detail-flex .publish-date {
    font-size: 16px;
    margin-bottom: 10px;
}

#magazine-detail .detail-flex .magazine-content {
    font-size: 16px;
}

.articles-section {
	margin: 15px 0;
}
.articles-section .section {
    position: relative;
    padding: 0 15px;
}
.articles-section .section2 {
    position: relative;
    padding: 0 15px;
}
.articles-section .section::before {
	content: '';
	position: absolute;
	top: 15px;
	left: 0;
	width: 100%;
	border-top: 1px solid #ddd;
}
 

.articles-section h3 {
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	left: -5px;
	margin-top: 0;
	padding: 0px 5px;
	background: #fff;
	font-size: 16px;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.54);
	
}

.articles-section ul {
    list-style-type: none;
    padding: 0;
}

.articles-section li {
    margin-bottom: 20px;
}

.articles-section li h4{
     display: block;
	 font-size: 14px;;
}
.articles-section li h4 a{
    color: #014aae
}

.articles-section li strong {
    display: block;
    font-size: 18px;
    margin-bottom: 5px;
}
.articles-section li .meta {
    position: relative;
    padding: 5px 0;
    font-size: 13px;
    line-height: 20px;
}
.articles-section li .meta .authors{
	width:95%; 
}
.articles-section li .meta .views {
    color: #7dafda;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 22px;
    border: 1px #7dafda solid;
    border-radius: 5px;
    padding: 0 10px;
}
.articles-section li .viewfile .view_link {
    display: inline-block;
    padding: 0 .8em;
    background: #fff;
    border: 1px solid #014aae;
    border-radius: 3px;
    font-size: 12px;
    line-height: 20px;
    color: #014aae;
    text-decoration: none;
}
.articles-section li .viewfile .view_link:hover {
	background: #014aae;
    color: #fff;
}
.header_view {
    z-index: 2;
    position: relative;
    background: #009de5;
}
.header_view a {
    line-height: 30px;
    text-decoration: none;
}

.header_view .title {
    display: block;
    padding-left: 40px;
    max-width: 100%;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 13px;
    color: #fff;
}

.header_view .return {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #fff;
    color: #009de5;
    text-align: center;
}
.header_view .return:before {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "\f060";
}
.pkp_screen_reader, .cmp_skip_to_content a, .pkp_page_index .journals h2, .pkp_page_index .cmp_announcements h2, .page_register .context_optin .roles legend {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    left: -2000px;
}

.header_view{
	font-family: Arial;
    font-size: 14px;
    line-height: 20px;
    /* color: rgba(0, 0, 0, 0.87); */
    /* background: #fff; */
}
.header_view .download {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    background: #fff;
    text-align: center;
}
.header_view .download:before {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "\f019";
}
.header_view .download .label2 {
    display: none;
}
@media (min-width: 768px) {
    .header_view .download .label2 {
        display: inline-block;
    }
	
	.header_view .download .pkp_screen_reader, .header_view .download .pkp_page_index .cmp_announcements h2 {
        display: none;
    }
	.header_view .download {
        width: auto;
        padding: 0 20px;
    }
}
 .galley_view {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: hidden;
}
.galley_view iframe {
    width: 100%;
    height: 100%;
    padding-top: 30px;
    border: none;
}
.article-sidebar .download{
	margin-bottom: 2px;
}
.article-sidebar .download a{
	width:100%;
	padding: 2px 4px;
}
.list-groups{
    margin-bottom: 10px;
}
.details {
    padding: 15px 0 0 0;
    text-align: justify;
    line-height: 24px;
}
.details h1.article-title{

}
.details h2.article-title-sub {
    color: #837e7e;
    font-size: 16px;
    font-style: italic;
}
.details h2.article-title-sub{
	color:#838383;
	font-size: 16px;
}
.abstract h4, .reflink h4{
	font-size: 16px;
}
.abstract-sub{
	border-top:1px #ccc dashed;
	color: #837e7e;
    font-style: italic;
	padding-top: 10px;
}
.divline{
	padding: 5px 0;
	border-bottom: 1px #ccc solid;
	width: 100%;
	margin-bottom: 10px;
}
.list-group-item {
    padding: 5px 10px;
}
.showemail{
	cursor: pointer;
}
.middle{
	vertical-align: middle !important;
}
.summary {
    font-style: italic;
    margin: 0;
    font-size: 14px;
    color: #777;
}

 

.magazine-list-item {
    display: flex;
    margin-bottom: 10px;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

.magazine-list-item:last-child {
    border-bottom: none;
}

.image-container {
    flex: 0 0 25%;
    max-width: 25%;
    padding-right: 10px;
}

.image-container img {
    width: 100%;
    height: auto;
    border-radius: 4px;
}

.content-container {
    flex: 1;
    max-width: 75%;
}

.content-container h2 {
    margin: 0;
    font-size: 1.5em;
    color: #333;
}

.content-container .date {
    margin: 0 0 5px;
    color: #888;
    font-size: 0.9em;
}

.content-container .description {
    margin: 0;
    color: #666;
    font-size: 1em;
    line-height: 1.4;
	text-align: justify;
}

#revisionList::-webkit-scrollbar {
	width: 6px;
}

#revisionList::-webkit-scrollbar-track {
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

#revisionList::-webkit-scrollbar-thumb {
	background-color: darkgrey;
	outline: 1px solid slategrey;
}
.articles-section.top0{
    margin-top: 0;
}
.articles-section ul.articles-list{
    padding-top:  30px !important;
}
.articles-list li {
    border-bottom: 1px #ccc solid;
    padding-bottom: 20px;
}
.articles-list li .viewfile span {
   font-style: italic;
   color:#9d9d9d;
}

.block-magazine {
    padding: 5px;
    border: 1px #ccc solid;
    margin-bottom: 10px;
}
.block-magazine .block-image{

}
.block-magazine .block-image img{
    max-width: 100%;
}
.block-magazine .block-title {
    text-align: center;
    padding-top: 10px;
}
.block-magazine .block-title h2{
  
}
.block-magazine .block-title h3 {
    color: #616161;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
}
.block-magazine .block-title h2 a{
  
}
.block-magazine .block-title h2 a:hover{
  
}

.block-area-magazine{}
.block-area-magazine ul.block-list{
    margin: 0;
    padding: 0;
}
.block-area-magazine ul.block-list li {
    padding: 5px 0px 5px 10px;
    border-bottom: 1px #ccc dashed;
    position: relative;
    text-align: left;
}
.block-area-magazine ul.block-list li::before {
    content: '•';
    position: absolute;
    left: 0;
    top: 8px;
    color: black;
    font-size: 16px;
    line-height: 1;
}
.block-area-magazine ul.block-list li:last-child{ 
    border-bottom:0;
}
.block-area-magazine ul.block-list li h3{
    font-weight: normal;
}
.block-area-magazine ul.block-list li a{
    font-size: 14px;
}
.block-area-magazine ul.block-list li a:hover{
    color:#000
}
.block-area-magazine ul.block-list li span {
    color: #616161;
    font-style: italic;
    font-size: 12px;
}

.details .reflink {
    text-align: left;
    word-wrap: break-word;
    word-break: break-word;
}

label[for="explanation"], label[for="attachmentInput"] span{
    font-weight: normal;
}

.sticky {
    position: relative;
    max-width: 192px;
}
#composerAttachmentsHolder{
	padding:0;
	margin:0;
}
#formsearch .form-groups{
	margin: 5px 0;
		
}
#formsearch .form-groups .radio-inline input[type="radio"]{
	margin-top:1px;	
}
#formsearch .input-group-btn button.btn-default{
	line-height: 1.4;
}
#formsearch select{
	width:100%
}

@media (max-width:500px) {
    #magazines .magazine-card {
        width: calc(50% - 10px);
    }
    .magazine-list-item {
        display: block;
      
    }
    .image-container,.content-container {
        max-width: 100%;
        margin: 0 auto;
        padding: 0;
    }
    #magazine-detail .detail-flex{
        display: block;
    }
    #magazine-detail .detail-flex .left-section{
        margin: 0;
    }
}
@media (max-width:767.98px) {
    
     
}
